air5-low

    6.0.5 • Public • Published

    Air5-LowDB

    npm npm NPM

    Logo

    Air5 LowDB Adapter.

    NPM

    Installation

    npm i air5@latest --save
     
    npm i air5-low@latest --save

    Usage

    const Air5 = require('air5')
     
    const database = new Air5('example-name', {
        provider: 'lowDB',
        path: './air5/'
    })

    Copyright 2020 Jairus Tanaka - Apache 2.0

    Install

    npm i air5-low

    DownloadsWeekly Downloads

    16

    Version

    6.0.5

    License

    Apache-2.0

    Unpacked Size

    16.9 kB

    Total Files

    6

    Last publish

    Collaborators

    • avatar